<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tcemmtoc" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Gestión de Modelizador Empresarial (EMM)</Title>
	</Header>
	<Body><Entry Type="page"><Link href="/baanerp/tc/onlinemanual/tcemm" role="manual"><GUIRef href="/baanerp/tc/emm" role="module">Gestión de modelizador empresarial</GUIRef>
			</Link>
		</Entry>
		<Book Type="book"><Title>Sesiones</Title>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0110m000" role="session">Grupos de opciones (tcemm0110m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0111m000" role="session">Opciones (tcemm0111m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0112m000" role="session">Temas (tcemm0112m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0113m000" role="session">Temas necesarios (tcemm0113m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0114m000" role="session">Parámetros (tcemm0114m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0115m000" role="session">Parámetros necesarios (tcemm0115m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0130m000" role="session">Unidades empresariales (tcemm0130m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0132m000" role="session">Categorías de unidad empresarial (tcemm0132m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0134m000" role="session">Unidad empresarial - Relaciones de unidades empresariales (tcemm0134m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0136m000" role="session">Categorías de relación de unidad empresarial (tcemm0136m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0230m000" role="session">Comprobar estructura de la compañía (tcemm0230m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0230m100" role="session">Importar estructura de la compañía (tcemm0230m100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0410m000" role="session">Listar parámetros (tcemm0410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0430m000" role="session">Listar unidades empresariales (tcemm0430m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0432m000" role="session">Listar categorías de unidad empresarial (tcemm0432m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0434m000" role="session">Listar unidad empresarial - Relaciones de unidades empresariales (tcemm0434m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0436m000" role="session">Listar categorías de relación de unidad empresarial (tcemm0436m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0510m000" role="session">Selección de parámetros manual (tcemm0510m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0630m000" role="session">Unidad empresarial (tcemm0630m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm0634m000" role="session">Unidad empresarial - Relación de unidades empresariales (tcemm0634m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1100m000" role="session">Zonas horarias (tcemm1100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1112m000" role="session">Almacenes (tcemm1112m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1113m000" role="session">Proyectos (tcemm1113m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1122m000" role="session">Partners internos (tcemm1122m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1124m000" role="session">Departamentos (tcemm1124m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1135m000" role="session">Grupos (tcemm1135m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1170m000" role="session">Compañías (tcemm1170m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1400m000" role="session">Listar zonas horarias (tcemm1400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1410m000" role="session">Listar entidades clave (tcemm1410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1422m000" role="session">Listar partners internos (tcemm1422m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1435m000" role="session">Listar grupos (tcemm1435m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1470m000" role="session">Listar compañías (tcemm1470m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm1510m000" role="session">Entidades clave (tcemm1510m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm2110m000" role="session">Entidad - Relaciones de entidad (tcemm2110m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm2150m000" role="session">Transferencia de mercancías (tcemm2150m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm2410m000" role="session">Listar entidad - Relaciones de entidad (tcemm2410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tc/emm/tcemm2450m000" role="session">Listar transferencias de mercancías (tcemm2450m000)</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
